/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/Lite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/changes.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/MIME::Lite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MIME::changes.3
